
Gisaf - Support #7605

No distinct tables for different statuses yet (eg. E, F etc)

08/02/2019 13:44 - Pavneet Kaur

Status: Closed Start date: 08/02/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Raw points reflect the status as an attribute though, not the shape files.

Related issues:

Related to Gisaf - Bug #6649: Shapefile basket: no sign of status Closed 18/09/2018

History

#1 - 08/02/2019 14:46 - Philippe May

- Related to Bug #6649: Shapefile basket: no sign of status added

#2 - 11/02/2019 12:24 - Philippe May

- Status changed from New to In Progress

#3 - 12/02/2019 17:54 - Philippe May

- Status changed from In Progress to Closed

Closing this ticket, let's follow up in #6649
